.alpine-tabs__header {
  display: flex;
  align-items: center;
  gap: 4rem;
  margin-bottom: 3rem;
  position: relative;
  overflow: auto; }
  @media (max-width: 1199px) {
    .alpine-tabs__header {
      gap: 20px;
      margin-bottom: 30px;
      padding-bottom: 6px; } }
  .alpine-tabs__header:after {
    position: absolute;
    content: "";
    left: 0;
    right: 0;
    bottom: 0;
    height: 0.3rem;
    border-radius: .2rem;
    background-color: #F2F2F2;
    z-index: -1; }
    @media (max-width: 1199px) {
      .alpine-tabs__header:after {
        height: 3px;
        border-radius: 2px;
        bottom: 6px; } }

.alpine-tabs__item {
  padding-bottom: 2rem;
  position: relative;
  white-space: nowrap;
  font-weight: 500;
  color: #6F7682; }
  @media (min-width: 1024px) {
    .alpine-tabs__item:hover {
      cursor: pointer;
      color: #0540D5; }
      .alpine-tabs__item:hover:after {
        right: 0; } }
  .alpine-tabs__item.active {
    color: #0540D5; }
    .alpine-tabs__item.active:after {
      right: 0; }
  .alpine-tabs__item:after {
    position: absolute;
    content: "";
    left: 0;
    right: 100%;
    bottom: 0;
    height: 0.3rem;
    border-radius: .4rem;
    background-color: #0540D5;
    transition: all 0.3s ease; }
    @media (max-width: 1199px) {
      .alpine-tabs__item:after {
        height: 3px;
        border-radius: 2px; } }

.alpine-tabs__content {
  display: none; }
  .alpine-tabs__content.active {
    display: block; }

@media (max-width: 767px) {
  .alpine-tabs__mobile {
    padding: 18px 0px;
    border-top: 1px solid #e4e4e4; }
    .alpine-tabs__mobile:last-child {
      border-bottom: 1px solid #e4e4e4; } }

@media (max-width: 575px) {
  .alpine-tabs__mobile {
    padding: 11px 0px; } }

@media (max-width: 767px) {
  .alpine-tabs--v2 .alpine-tabs__content {
    margin-top: 22px; } }

@media (max-width: 767px) {
  .alpine-tabs--v2 .alpine-tabs__header {
    display: none; } }

@media (max-width: 767px) {
  .alpine-tabs--v2 .alpine-tabs__item {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding-bottom: 0px;
    margin-bottom: 0px;
    font-weight: 600; }
    .alpine-tabs--v2 .alpine-tabs__item:after {
      display: none; }
    .alpine-tabs--v2 .alpine-tabs__item .icon {
      transform: rotate(90deg); } }

.alpine-tabs--v2 .alpine-tabs__item.active .icon {
  transform: rotate(-90deg);
  fill: #0540D5; }
